&__progress{
  width: 100%;
  background-color: rgba(250, 156, 147, 0.35);
  border-radius: 3.5px;
  height: 6px;
  margin: 20px 0;
  &.p-progressbar-determinate .p-progressbar-value-animate{
    background-color: rgb(250, 156, 147);
  }
}
